body { 
  font-family: "Afacad", sans-serif;
  font-size: 14px;
  color: #003366;
  background: #fff;
  scroll-behavior: smooth;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
a{ transition: 0.2s; }
a:focus{
  text-decoration: none;
}
/****menu****/
.dgmenuwrap {
    z-index: 9999;
    width: auto;
    float: none;
    background: transparent;
    position: relative;
    margin: 0;
    display: flex;
}
.dgnav{padding:0; margin:0;}
ul.menu {list-style:none; margin:0; padding:0; text-align:left;}
ul.menu * {margin:0; padding:0; float: left;}
ul.menu a {
    text-align: left;
    font-family: "Afacad", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 184.615% */
    letter-spacing: 1px;
    color: #000;
    text-decoration: none;
    padding: 46px 15px;
    text-transform: uppercase;
}
ul.menu a:hover, ul.menu a.current{color: #fff; background: #C9A262;  text-decoration:none;}
ul.menu>li {position:relative; float:left; font-size:14px; color:#fff; display:block; line-height:normal; font-weight:300;}
ul.menu ul {position:absolute; top:100%; left:0; border-radius: 0px; display:none; opacity:0; list-style:none; width:200px; background:#fff; }
ul.menu ul li { transition: 0.9s; width: 100%; float: left; position:relative; margin:3px 0;  font-size:12px; padding:0; text-align:left; font-weight:700;}
ul.menu ul li a { font-family: "Afacad", sans-serif; width: 100%; font-size: 13px; font-weight: 500; line-height: 24px; text-decoration: none;  color:#000000; text-shadow: none; padding: 5px 15px; margin: 0; display:block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; position:relative;}
ul.menu ul li a:hover {border:none; color:#fff;}
ul.menu ul ul {top: 0; left: 100%;}
ul.menu .menulink {}
ul.menu .menulink:hover, ul.menu .menuhover {color:#C9A262; text-decoration:none;}
.nav-area{
  width: 100%;
  display: flex;
  padding: 0;
  align-items: center;
  background: #fff;
}
.menu-area {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.banner-area{
  width: 100%;
  display: flex;
  background: #003366;
  overflow: hidden;
  position: relative;
  z-index: 9999;
}
.search-social-area{
  width: 100%;
  display: flex;
  background: url(../images/nav-bg.jpg);
  padding: 10px 0;
}
.phone-head{
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  font-family: "Afacad", sans-serif;
}
.phone-head a{
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap:15px;
}
.phone-head a span{
  border: 1px solid #fff;
  width: 30px;
  transition: 0.2s;
  height: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.phone-head a:hover span{
  background: #fff;
  color: #C9A262;
}
.social-area a{
  border-radius: 50%;
  display: flex;
  justify-content: center;
  transition: 0.2s;
  align-items: center;
  border:1px solid #fff;
  text-decoration: none;
  color: #fff;
  width: 30px;
  height: 30px;
}
.social-area a:hover{
  background: #fff;
  color: #C9A262;
}

.social-area{
  display: flex;
  justify-content: flex-end;
  gap:10px;
  align-items: center;
}
.nav-area .row{
  align-items: center;
}

.wlc-area{
  width: 100%;
  display: flex;
  background: #fff;
  padding: 100px 0;
}

.wlc-img{
  position: relative;
  padding-right: 30px;
}
.wlc-img img{
  width: 100%;
  height: 680px;
  object-fit: cover;
  position: relative;
  z-index: 9;
}
.wlc-text1 span{
  font-family: "Afacad", sans-serif;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 34px;
  color: #C9A262;
  letter-spacing: 0.5px;
  max-width: 600px;
  padding-left: 15px;
  border-left: 1px solid #C9A262;
}
.wlc-text h2 {
  font-family: "Afacad", sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 54px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 35px;
  text-transform: uppercase;
  max-width: 550px;
  margin-top: 20px;
}
.wlc-text p {
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
}
.wlc-text a{
  background: #C9A262;
  font-family: "Afacad", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 34px;
  text-transform: uppercase;
  color: #fff;
  transition: 0.5s;
  letter-spacing: 1px;
  display: inline-flex;
  text-decoration: none;
  padding: 10px 40px;
  margin-top: 30px;
  border-radius: 40px;
}
.wlc-text a:hover{
  background: #000;
  color: #fff;
}
.wlc-text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-left: 30px;
  position: relative;
}
.panel-3{
  width: 20%;
}
.panel-1{
  width: 35%;
  padding-right: 50px;
}
.panel-2{
  width: 20%;
}
.panel-4{
  width: 25%;
}
.footer-social{
  width: 100%;
  display: inline-block;
  margin-top: 30px;
}
.footer-social a{ display: inline-flex; }
.footer-social a img {
    margin-right: 6px;
    transition: 0.2s;
    filter: invert(1);
    object-fit: cover;
    border-radius: 5px;
    height: 24px;
    width: 24px;
}
.footer-social a:hover img {
  filter: brightness(0) saturate(100%) invert(65%) sepia(96%) saturate(2190%) hue-rotate(146deg) brightness(102%) contrast(106%);
}
.follow-area h4{
    color: #003366;
    font-weight: 600;
    font-size: 14px;
    font-family: "Afacad", sans-serif;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 30px 0 20px;
}
.follow-area p{
    color: #003366;
    font-weight: 400;
    font-size: 14px;
    font-family: "Afacad", sans-serif;
    letter-spacing: 1.5px;
    margin: 0 0 20px;
}

.copyright-area{ 
  width: 100%; 
  color: #fff;
  font-size: 16px;
  font-family: "Afacad", sans-serif;
  letter-spacing: 1px;
  padding: 25px 0;
  font-weight: 300;
  text-align: center;
  margin-top: 1px;
  background: url(../images/footer-ptn.jpg);
}
.copyright-area a{
  color: #C9A262;
  text-decoration: none;
}

.footer-first-area p {
    font-family: "Afacad", sans-serif;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 26px;
    max-width: 340px;
    letter-spacing: 1px;
}

.footer-bg{
  width: 100%; 
  padding: 100px 0;
  background: url(../images/footer-ptn.jpg);
  display: flex;
  flex-direction: column;
}

.footer-menu h2 , .footer-first-area h2 {
  color: #fff;
  font-weight: 700;
  font-size: 27px;
  font-family: "Afacad", sans-serif;
  margin-bottom: 30px;
  letter-spacing: 2px;
  padding-bottom: 30px;
  margin-top: 0;
  text-transform: uppercase;
  position: relative;
}

.panel-4 h3{
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  font-family: "Afacad", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
  margin-top: 25px;
}
.panel-4 h2{
  margin-bottom: 40px;
}
.panel-4 .footer-menu p{
  font-family: "Afacad", sans-serif;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1px;
}
.wp-area-footer{
  font-family: "Afacad", sans-serif;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 1px;
  display: flex;
  width: 100%;
  padding: 10px 0;
}
.wp-area-footer a{
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap:10px;
}
.wp-area-footer a:hover{
  color: #C9A262;
}
.footer-logo{
  width: 100%;
  display: flex;
  margin-bottom: 25px;
}
.footer-logo img{
  width: 200px;
}
.footer-menu h2:after , .footer-first-area h2:after , .footer-social h3:after{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #fff;
}
.footer-social h3 {
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  font-family: "Afacad", sans-serif;
  margin-bottom: 20px;
  margin-top: 0;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-bottom: 20px;
}
.footer-menu p{
  color: #003366; 
  font-weight: 400; 
  font-size: 13px;
  line-height: 24px; 
  font-family: "Afacad", sans-serif;
}
.panel-3 p {
    color: #003366;
    font-size: 14px;
    font-family: "Afacad", sans-serif;
    letter-spacing: 1px;
    line-height: 26px;
    width: 100%;
    display: inline-block;
}
.panel-3 p strong {
    font-weight: 700;
    color: #003366;
    width: 115px;
    float: left;
}


.footer-newslatter-area{
  width: 100%;
  border:1px solid #c6c6c6;
  height: 45px;
  margin: 20px auto 0;
}

.footer-news-input{
  width: 80%;
  float: left;
  height: 43px;
  color: #fff;
  border:none;
  padding-left: 10px;
  background: transparent;
  font-size: 13px;
}
.footer-menu{     font-size: 14px; font-weight: 400; line-height: 2.31; color: #323232;  }
.footer-menu ul {padding: 0; margin: 0;}
.footer-menu ul li {display: inline-block;  padding: 0 0 10px 0; width: 100%;  }
.footer-menu ul li:last-child { border-bottom: none; }
.footer-menu ul li a {
    display: block;
    font-family: "Afacad", sans-serif;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
}
.footer-menu ul li a:hover { color:#C9A262;  }
.footer-menu ul li img{ float: left; width: 15%; }
.footer-menu ul li span{ float: left; width: 80%; margin-left: 5%; line-height: 20px; }
.footer-menu a{ color: #fff; }
.footer-menu i{ font-size: 18px; }
footer{
  position: relative; 
}
.banner-area .item{
  position: relative;
}
.product-area{
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
  padding: 100px 0;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.05);
}
.product-area h2{
    color: #000;
    font-weight: 700;
    font-size: 48px;
    font-family: "Afacad", sans-serif;
    margin-bottom: 50px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
}
.product-panel img{
  height: 350px;
  object-fit: cover;
  transition: transform .2s;
  width: 100%;
}
.product-panel:hover img{
  transform: scale(1.1);
}
.product-btn{
  width: 100%;
  position: relative;
  z-index: 9;
  display: flex; 
}
.product-btn a{
  width: 100%;
  display: flex;
  background: #C9A262;
  text-decoration: none;
  color: #fff;
  align-items: center;
  padding: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  font-size: 20px;
  justify-content: space-between;
  font-family: "Afacad", sans-serif;
}
.product-btn img{
  width: auto!important;
  height: auto!important;
}
.product-area .owl-carousel .owl-stage-outer {
  overflow: visible;
}
.banner-area .owl-carousel .owl-nav{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  padding: 0 20px;
}
.banner-area .owl-carousel .owl-nav button.owl-prev{
   background: url(../images/left-1.png) no-repeat;
   width: 45px;
   height: 45px;
   background-size: contain;
   background-size: 24px;
   background-position: center;
   border-radius: 50%;
   border:1px solid #fff;
}
.banner-area .owl-carousel .owl-nav button.owl-next {
    background: url(../images/left-1.png) no-repeat;
    width: 45px;
    height: 45px;
    background-size: 24px;
    border-radius: 50%;
    float: right;
    transform: rotate(180deg);
    background-position: center;
    border:1px solid #fff;
}
.banner-text-area{
  width: 100%;
  display: inline-block;
  flex-direction: column;
}
.banner-area .container{
  position: absolute;
  top: 50%;
  left: 28%;
  max-width: 600px;
  transform: translate(-50% , -50%);
  z-index: 9999;
}
.banner-text-area h2{
  color: #000;
  font-weight: 700;
  font-size: 54px;
  font-family: "Afacad", sans-serif;
  margin-bottom: 25px;
  margin-top: 10px;
  text-align: left;
  letter-spacing: 1px;
}
.banner-text-area p {
  color: #000;
  line-height: 32px;
  font-weight: 300;
  font-size: 18px;
  text-align: left;
  font-family: "Afacad", sans-serif;
  letter-spacing: 1px;
}
header{
  position: relative;
  top: 0;
  width: 100%;
  z-index: 999;
}
.banner-bottom{
  width: 100%;
  display: flex;
  overflow: hidden;
}
.products-area{
  width: 100%;
  display: flex;
  padding: 100px 0;
}
.footer-social .social-area{
  justify-content: flex-start;
}
.product-panel{
  width: 100%;
  display: flex;
  overflow: hidden;
  flex-direction: column;
}
.footer-contact-icon{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  color: #fff;
}
.wlc-top-area{
  width: 100%;
  display: flex;
  padding: 50px 0 65px;
  background: rgba(0,0,0,0.02);
}
.wlc-top-area h2 {
  font-family: "Afacad", sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 54px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
}
.wlc-top-area p {
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
#whatsappchatleft {
  display: block;
  position: fixed;
  left: 15px;
  bottom: 15px;
  z-index: 100000000;
  animation: bounce 4s infinite;
}
.up-area a {
  background: #fff;
  padding: 10px;
  text-decoration: none;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  z-index: 999;
  align-items: center;
  transition: 0.3s;
  position: fixed;
  right: 15px;
  bottom: 50px;
  border-radius: 50%;
}
.up-area a img{
  width: 30px;
  transform: rotate(90deg);
}
.partners-area{
  width: 100%;
  display: flex;
  padding: 100px 0;
}
.partners-panel{
  width: 100%;
  display: flex;
  flex-direction: column;
  gap:15px;
}
.partners-panel img{
  width: 100%;
  height: 450px;
  object-fit: contain;
}
.partners-panel a{
  width: 100%;
}
.inner-banner-area{
  width: 100%;
  display: flex;
  position: relative;
  background: url(../images/footer-ptn.jpg);
  padding: 120px 0;
}
.inner-banner-area h2 {
  color: #fff;
  font-weight: 700;
  font-size: 50px;
  letter-spacing: 2px;
  margin: 0;
  position: absolute;
  text-transform: uppercase;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
}
.inner-banner-area h4 {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 2px;
  margin: 0;
  position: absolute;
  text-transform: uppercase;
  top: 78%;
  left: 0;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
}
.breadcrumb-area{
  width: 100%;
  display: flex;
  background: #C9A262;
  padding: 12px 0;
}
.breadcrumb-area .breadcrumb{
  margin-bottom: 0;
}
.breadcrumb-area .breadcrumb li , .breadcrumb-area .breadcrumb li a{
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
  text-decoration: none;
}
.breadcrumb-item+.breadcrumb-item::before{
  color: #fff;
}
.catalogue-panel{
  width: 100%;
  display: flex;
  flex-direction: column;
}
.catalogue-panel h2{
  color: #000;
  font-size: 36px;
  line-height: 40px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 600;
  margin: 30px 0;
  background: rgba(0,0,0,0.02);
  padding: 20px 15px;
  text-align: center;
}
.partners-btn{
  width: 100%;
  display: flex;
}
.partners-btn a{
  background: #C9A262;
  padding: 10px 10px;
  display: flex;
  text-decoration: none;
  color: #fff;
  font-size: 22px;
  justify-content: center;
  transition: 0.5s;
  letter-spacing: 1px;
  position: relative;
}
.partners-btn a:hover{
  background: #000;
}
.catalogue-panel .partners-panel a{
  overflow: hidden;
}
.catalogue-panel .partners-panel img{
  object-fit: cover;
  transition: transform .2s;
  height: 320px;
}
.catalogue-panel .partners-panel:hover img{
  transform: scale(1.1);
}
.catalogue-panel:first-child h2{
  margin-top: 0;
}
.catalogue-panel .partners-panel {
  border: 1px solid rgba(0,0,0,0.1);
}
.about-top-area{
  width: 100%;
  display: flex;
  padding: 50px 0 65px;
  background: rgba(0, 0, 0, 0.01);
  flex-direction: column;
}
.about-top-area h2 {
  font-family: "Afacad", sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 54px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-transform: uppercase;
  margin-top: 0;
}
.about-top-area p {
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
}
.about-top-area strong{
  font-weight: 600;
}
.about-top-area h3 {
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
  margin-top: 0;
}
.about-top-area li{
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
  list-style: disc;
}
.about-mid-area{
  width: 100%;
  display: flex;
  padding: 60px 0;
}
.about-img img{
  width: 100%;
}
.about-text h2 {
  font-family: "Afacad", sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
  margin-top: 0;
}
.about-text li{
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
  list-style: disc;
}
.about-text{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.success-story-area a{
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  text-transform: capitalize;
  font-family: "Afacad", sans-serif;
  position: relative;
  transition: all 0.5s ease 0s;
  cursor: pointer;
  display: inline-block;
  padding: 11px 30px;
  text-align: center;
  z-index: 1;
  background: #C9A262;
  color: #ffffff;
  text-decoration: none;
  margin-bottom: 20px;
}
.our-history-mission-area{
  width: 100%;
  display: flex;
  padding: 60px 0;
}
.our-history-mission-area .text{
  background: #C9A262;
  display: flex;
  padding: 40px 30px;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
}
.choosing-area{
  width: 100%;
  display: flex;
  padding: 70px 0;
  background: rgba(0, 0, 0, 0.01);
  flex-direction: column;
}
.choosing-area p {
  color: #787878;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
}
.single-item h3{
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 5px;
  margin-top: 0;
}
.choosing-area h2{
  font-family: "Afacad", sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 54px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-transform: uppercase;
  margin-top: 0;
}
/*.icon-holder{
  width: 70px;
  min-width: 70px;
  height: 70px;
  border:2px solid rgba(0,0,0,0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  margin-top: 6px;
  transition: 0.2s;
  color: #000; 
}*/
.single-item{
  width: 100%;
  display: flex;
  gap:20px;
  margin-top: 20px;
}
.single-item:hover .icon-holder{
  border:2px solid #C9A262;
  background: #C9A262;
  color: #fff; 
}
.partners-panel{
  margin: 10px 0;
}
.map-area{
  width: 100%;
  display: flex;
}
.sec-title{
  width: 100%;
  margin-bottom: 50px;
  display: flex;
}
.sec-title h2:before {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 80%;
  height: 2px;
  content: "";
  background: #000;
}
.sec-title h2 {
  position: relative;
  color: #000;
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
  text-transform: capitalize;
}
.sec-title h2 b {
  color: #C9A262;
}
.contact-area{
  width: 100%;
  display: flex;
  padding: 60px 0;
}
.quick-contact1 , .quick-contact-frm{
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  padding: 31px 25px;
  border: 1px solid #E6E3E3;
}
.quick-contact-frm{
  padding: 25px;
}
.quick-contact1 img{
  width: 100%;
}
.quick-contact {
  overflow: hidden;
  padding: 35px 30px 47px;
  border: 1px solid #E6E3E3;
}
.quick-contact .contact-info li {
  border-bottom: 1px solid #f4f4f4;
  padding: 15px 0;
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
  gap:15px;
}
.quick-contact .contact-info li .icon-holder {
  border: none;
}
.quick-contact .contact-info li .text-holder h5 span {
  color: #333333;
  font-weight: 400;
}
.quick-contact .contact-info li .text-holder h5 {
  color: #999999;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 0;
  line-height: 26px;
}
.quick-contact .contact-info li:last-child {
  margin-bottom: 0;
}
.quick-contact .contact-info li a{
    transition: all 0.5s ease 0s;
    text-decoration: none;
    outline: none;
    border: none;
    color: #222222;
}
.quick-contact .social-links {
  overflow: hidden;
  padding-top: 25px;
}
.quick-contact .social-links li {
  display: inline-block;
  float: left;
  margin-right: 25px;
}
.quick-contact .social-links li a i {
  color: #999999;
  font-size: 16px;
  transition: all 500ms ease;
}
.quick-contact ul{
  padding-left: 0;
}
.quick-contact .contact-info li .icon-holder i{
  color: #C9A262;
  font-size: 20px;
}
.quick-contact .social-links li a:hover i {
    color: #C9A262;
}
.blog-area{
  width: 100%;
  display: flex;
  padding: 100px 0;
  background-color: #F2F2F2;
}
.blog-panel{
    padding: 45px 50px;
    background-color: #fff;
    border: 1px solid #dadada;
    border-top: none;
}
.blog-panel .entry-title{
    color: #444;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
    letter-spacing: 1px;
}
.entry-title a:hover, .entry-title a:focus {
    color: #DA4453;
}
.entry-title a {
    color: #444;
    text-decoration: none;
}
.entry-meta a {
    font-size: 13px;
    color: #6B6B6B;
    text-decoration: none;
}
.blog-img{
  width: 100%;
  display: flex;
  margin: 20px 0;
}
.blog-img img{
  width: 100%;
}
.blog-panel p{
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
}
.blog-panel h3 {
  color: #444;
  font-size: 24px;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
.blog-panel li{
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
}
.blog-panel a{
  color: #787878;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.5px;
  font-family: "Afacad", sans-serif;
  font-weight: 300;
  text-decoration: none;
}
.entry-meta i{
  color: #444;
  margin-right: 5px;
}
.entry-meta{
  display: flex;
  gap:10px;
}
.blog-section-area{
    width: 100%;
    display: flex;
    background: #fff;
    padding: 50px 0;
}
.tab-small-section {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #D8D8D8;
    width: 97%;
    float: left;
}
.tab-small-section-image img {
    width: 100%;
    object-fit: cover;
    height: 215px;
    border-radius: 10px;

}
.tab-small-section-image {
    width: 35%;
    float: left;
}
.tab-small-section-text {
    width: 65%;
    float: left;
    padding-left: 25px;
    margin-top: 0;
}
.tab-small-section-text span{
    font-size: 14px;
    line-height: 15px;
    color: #C9A262;
    letter-spacing: 1px;
   font-weight: 500;
   font-family: "Afacad", sans-serif;
}
.tab-small-section-text h2{
    font-size: 24px;
    line-height: 23px;
    color: #000000;
    font-weight: 700;
    margin-top: 10px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.tab-small-section-text h2 a{
    font-size: 24px;
    line-height: 23px;
    color: #000000;
    font-weight: 700;
    margin-top: 10px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-family: "Afacad", sans-serif;
    text-decoration: none;
}
.tab-small-section-text h2 a:hover{
    text-decoration: none;
}
.tab-small-section-text h2 a:focus{
    text-decoration: none;
}
.tab-small-section-text p{
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #787878;
    font-weight: 400;
    margin-top: 10px;
}
.pagination {
    padding: 0;
    width: 100%;
    float: left;
}
.blog-listing-area {
    border: 1px solid #D8D8D8;
    border-radius: 4px;
    padding: 50px 35px 40px;
    background: #fff;
    float: left;
    margin: 30px 0;
}

.blog-main-listing-area-right {
    width: 100%;
    background: #fff;
    display: inline-block;
    border: 1px solid #D8D8D8;
    border-radius: 4px;
    margin-top: 30px;
    padding: 30px ;
}
.blog-main-listing-area-right h2 {
    font-size: 24px;
    line-height: 22px;
    letter-spacing: 0.9px;
    font-weight: bold;
    color: #000;
    margin-top: 0;
    margin-bottom: 31px;
    font-family: "Afacad", sans-serif;
}
.blog-main-details-area{
    border: 1px solid #D8D8D8;
    border-radius: 4px;
    padding: 20px 35px;
    background: #fff;
    float: left;
    margin: 30px 0;
}
.blog-main-details-area h2{
    font-size: 30px;
    line-height: 22px;
    letter-spacing: normal;
    font-weight: bold;
    color: #000;
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: "Afacad", sans-serif;
}
.blog-main-details-area p{
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.9px;
    font-weight: 400;
    color: #787878;
    margin-top: 0;
}
.blog-main-listing-area-right ul{
    padding: 0;
    margin: 0;
}
.blog-main-listing-area-right ul li{
    display: block;
    margin-bottom: 10px;
    position: relative;
}
.blog-main-listing-area-right a{
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.9px;
    font-weight: 300;
    color: #000;
    padding-left: 20px;
    text-decoration: none;
}
.blog-main-listing-area-right ul li a:after{
   content: '\f105';
   font-family: FontAwesome;
   position:absolute;
   top:-2px;
   left: 0;
}
.blog-main-listing-area-right a:hover{
    text-decoration: none;
    color: #C9A262;
}
.tab-small-section-text-right {
    width: 70%;
    float: left;
    padding-left: 15px;
    margin-top: 0;
}
.tab-small-section-image-right {
    width: 30%;
    float: left;
}
.tab-small-section-image-right img {
    width: 100%;
    height: 68px;
    max-width: 100px;
    object-fit: cover;
}
.tab-small-section-text-right span {
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 0.28px;
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
    font-family: "Afacad", sans-serif;
    color: #C9A262;
}
.blog-main-listing-area-right h3 {
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.8px;
    font-weight: 400;
    color: #000;
    margin-top: 0;
}
.tab-small-section-right {
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
}
.blog-listing-area{
    border: 1px solid #D8D8D8;
    border-radius: 4px;
    padding: 50px 35px 40px;
    background: #fff;
    float: left;
    margin: 30px 0;
}


.quick-contact-frm .input-text{
  border: 1px solid #E6E3E3;
  height: auto;
  color: #999999;
  height: 40px;
  font-size: 15px;
}
.quick-contact-frm select{
  border: 1px solid #E6E3E3;
  height: auto;
  color: #999999;
  height: 40px;
  font-size: 15px;
  border-radius: 0;
}
.quick-contact-frm .input-text:focus{
  border: 1px solid #E6E3E3;
  color: #999999;
}
.quick-contact-frm select:focus{
  box-shadow: none;
  border: 1px solid #E6E3E3;
  color: #999999;
}
.send-free{ width: 100%; border:none; text-transform: uppercase; letter-spacing: 1px; font-size: 18px; padding: 10px 0; font-weight: 700; color: #fff; background: #000; transition: 0.3s; text-align: center; }
.send-free:hover{ background:#f15d43; color: #fff;}
.input-text{ border-radius: 0; border: 1px solid #E6E3E3; background: transparent; height: 50px; color: #000000; }
.input-text:focus{ background: transparent; color: #000000; box-shadow: none; }
.input-text::placeholder {
  color: #999999;
  opacity: 1; /* Firefox */
}
.input-text::-ms-input-placeholder { /* Edge 12 -18 */
  color: #999999;
}
.quick-contact-frm .form-group{
  margin-bottom: 8px;
}

.sub-menu-toggle { display:none; }